import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EditInstructorProfilePageComponent } from './edit-instructor-profile-page.component';

describe('EditInstructorProfilePageComponent', () => {
  let component: EditInstructorProfilePageComponent;
  let fixture: ComponentFixture<EditInstructorProfilePageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ EditInstructorProfilePageComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(EditInstructorProfilePageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
